<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-08-24T00:13:34Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Randy Chu</User>
    <Comment>Verified fixed

test already exist 
http://testrailserver/index.php?/cases/view/60665&amp;group_by=cases:section_id&amp;group_id=10188&amp;group_order=asc</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2024-05-09T04:19:30Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Randy Chu</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-05-09T04:16:18Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Randy Chu</User>
    <Comment>From the code change look like only thing changed is where to look for test data. 
Therefor exported data content was not verified.

Tested:
Exporting recorded data from the list of test run. - success
Exporting data from browse to a pre-recorded data not in list of test run. - success
Exporting copy&amp; trim test setup - success
Exporting copy&amp; rename test setup - success
Exporting data from browse to a pre-recorded data that is in the list of test run. - success

Tested version:
4.2.410
4.0.1149
</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-05-09T03:58:56Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2024-05-06T23:41:42Z</TimeStamp>
    <ReleaseNote>Corrects an issue where TDMS would fail after browsing to dataset</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-05-06T21:05:01Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-05-06T21:04:56Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.2/4.3@50682</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2024-05-06T21:04:04Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-05-06T20:56:00Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-05-06T20:48:47Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>Ariel Muckenhirn 
Internal
 
 
 
 
 
 
 
 
 
 
 
 
 
 
6 minutes ago
 
 
 
 
 
 
 
 
 
Steps to repeat are to attempt to export a TDMS file from any version of 4.0 (between 4.0.729 and 4.0.1123) using the Export Data tab and browsing to the specific file in the DTS.Suite folder.  I was able to export to TDMS in 3.3.609.
  
 I believe they use TDMS as he mentioned using an external post-processing program to process the data.  I'm guessing that it uses TDMS format and/or CSV.</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2024-05-06T20:48:46Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>